/*Configurações gerais*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}

img {
  max-width: 100%;
}

li {
  list-style: none;
}
a {
  text-decoration: none;
}

.titulo {
  margin-top: 60px;
  margin-bottom: 40px;
  letter-spacing: 0.1em;
  text-align: center;
  font-size: 40px;
  color: #2e3092;
}

.titulo:after {
  content: "";
  display: block;
  width: 60px;
  height: 2px;
  border: 2px solid #2e3192;
  margin: 2px auto 15px auto;
}

.subtitulo {
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: left;
  color: #576ca8;
  margin-bottom: 10px;
}

/*Header*/

header {
  position: relative;
}

.logo {
  width: 100%;
  height: 180px;
  display: grid;
  justify-content: center;
  align-content: center;
  background-color: #fff;
}

.logo img {
  max-width: 100%;
}

.nav-bar {
  width: 100%;
  height: 50px;
  background-color: #576ca8;
  display: flex;
  justify-content: center;
  align-content: center;
  z-index: 5;
}

.nav-bar ul {
  display: flex;
  flex-direction: row;
  align-content: center;
}

.nav-bar li {
  width: 200px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-content: center;
}

.nav-bar li a {
  color: #fff;
  letter-spacing: 0.9px;
  font-size: 16px;
  margin-top: 15px;
}

.nav-bar li a:hover::after {
  content: "";
  display: block;
  width: 30px;
  height: 3px;
  background: #fff;
  margin: 2px auto;
}

.abs-pos {
  position: absolute;
  top: 180;
  right: 0;
}

.fix-pos {
  position: fixed;
  top: 0;
  right: 0;
}

.ghost {
  width: 100%;
  height: 50px;
  background-color: #fff;
}

/*Main Section*/

main section:nth-child(odd) {
  height: auto;
  background-color: #d4d2d5;
}

main section:nth-child(even) {
  height: auto;
  background-color: #fff;
}

/* Slide */
.slider ul li img {
  border-radius: 20px;
}

[data-slide] {
  position: relative;
}
[data-slide] > * {
  position: absolute;
  top: 15px;
  opacity: 0;
}
[data-slide] > .active {
  position: relative;
  opacity: 1;
  transition: opacity 500ms;
}

[data-slide-nav] {
  display: block;
  justify-content: center;
  text-align: center;
  margin-top: 30px;
}
[data-slide-nav] > button {
  display: inline-block;
  width: 18px;
  margin: 4px;
  height: 18px;
  border: none;
  padding: 0px;
  border-radius: 10px;
  background: #fff;
  text-indent: -10000px;
  overflow: hidden;
  outline: none;
}
[data-slide-nav] > button.active {
  background: #2e3092;
  outline: none;
}

/* Cards */

.cards {
  margin-top: 20px;
}

.cards li {
  height: 340px;
  background: #fff;
  text-align: center;
  border-radius: 20px;
  box-shadow: 0 5px #2e3192;
  margin-bottom: 20px;
}

.card-icone {
  background: #c1cad6;
  width: 100%;
  height: 160px;
  padding: 20px;
  border-radius: 20px 20px 0 0;
}

.card-icone img {
  margin: 0 auto;
}

.cards li h3 {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 25px;
  font-weight: bold;
  color: #2e3192;
  margin-top: 15px;
}

.cards li h3:after {
  content: "";
  display: block;
  border: 2px solid #2e3192;
  width: 60px;
  height: 2px;
  margin: 2px auto 15px auto;
}

.cards li p {
  color: #000;
  margin-bottom: 17px;
  padding: 0 20px;
  text-align: center;
}

.cards li a {
  color: #2e3192;
  font-weight: bold;
  padding: 15px 0;
}
.cards li a:hover {
  color: #576ca8;
  text-decoration: underline;
}

.cards-2 li:first-child {
  margin-left: 168px;
  margin-bottom: 60px;
}

/* Serviços */

.servicos-card li {
  width: 300px;
  height: 170px;
  margin-bottom: 20px;
  border-radius: 20px;
  box-shadow: 0 5px #2e3092;
  position: relative;
}
.servicos-card li img {
  border-radius: 20px;
  width: 300px;
  height: 170px;
  opacity: 0.4;
}
.servicos-card li:last-child {
  width: 300px;
  height: 170px;
}

.card-texto {
  position: absolute;
  color: #2e3192;
  top: 45px;
  left: 0;
  margin: 0 20px;
  text-align: center;
  font-size: 32px;
}

.card-texto-grande {
  position: absolute;
  color: #2e3192;
  top: 30px;
  left: 0;
  margin: 0 30px;
  text-align: center;
  font-size: 32px;
}

.card-texto-medio {
  position: absolute;
  color: #2e3192;
  top: 60px;
  left: 0;
  margin: 0 50px;
  text-align: center;
  font-size: 32px;
}

.card-texto-pequeno {
  position: absolute;
  color: #2e3192;
  top: 60px;
  left: 0;
  margin: 0 75px;
  text-align: center;
  font-size: 32px;
}

.servicos-card-ultimo {
  position: relative;
  top: 0;
  left: 150px;
}

.card-texto-ultimo {
  position: absolute;
  color: #2e3192;
  top: 15px;
  left: 0;
  margin: 0 10px;
  text-align: center;
  font-size: 28px;
}

/* Vídeos */
#video-gallery {
  margin-bottom: 60px;
}

#video-gallery li{
  width: 300px;
  height: 170px;
  box-shadow: 0 5px #2e3092;
  border-radius: 20px;
  margin-bottom: 20px;

} 

#video-gallery  img {
  border-radius: 20px;
}

.foto-video {
  position: absolute;
  top: 0px;
  right: 0px;
}

#video-gallery  li:last-child {
  margin-bottom: 60px;;
}



/* Contato */

.icones-contato {
	display: flex;
	align-items: flex-start;
}

.icones-contato img {
  width: 50px;
  height: 50px;
}

.icones-texto {
	margin-top: 25px;
}

.mapa {
	margin: 20px 0 60px 0;
}

/*Footer*/
.footer {
	width: 100%;
  background: #576ca8;
  padding-bottom: 20px;;
}
.footer p {
  text-align: center;
  color: #fff;
}

.footer p:first-child {
  margin-top: 20px;
}

.whatsapp {
  position: fixed;
  top: 82%;
  right: 330px;
  padding: 10px;
  z-index: 10000000;
}


.heart {
  color: red;
}

/* Responsivo */
/* Tablets */
@media only screen and (min-width: 788px) and (max-width: 979px) {
  .container {
    width: 768px;
  }

  .nav-bar {
    width: 100%;
    display: block;
  }

  .cards li p {
    margin-bottom: 0px;
  }

  .servicos-card-ultimo {
    position: initial;
  }
  .whatsapp {
    position: fixed;
    top: 80%;
    right: 10px;
    padding: 10px;
    z-index: 10000000;
  }
}

/* Smartphones */
@media only screen and (max-width: 787px) {
  .container {
    width: 300px;
  }

  .logo {
    height: 100px;
  }

  .nav-bar {
    width: 100%;
    height: 50px;
    display: block;
  }

  .int-link {
    display: flex;
    flex-grow: 1;
  }

  .nav-bar li:nth-child(4) {
    text-align: center;
    margin: 0;
  }

  .nav-bar li a:nth-child(4) {
    margin-top: 0px;
  }

  .ghost {
    width: 0;
    height: 40px;
  }

  #inicio {
    height: auto;
  }

  .servicos-card-ultimo {
    position: initial;
  }

  .footer {
    padding-bottom: 20px;;
  }

  .whatsapp {
    position: fixed;
    top: 80%;
    right: 0px;
    padding: 10px;
    z-index: 10000000;
  }
}
